/*
Theme Name: Fitness
Description: A ready made child theme for Business WordPress theme.
Version: 1.0.0
Theme URI: http://www.pmthemes.com/business/
Author: PMThemes
Author URI: http://www.pmthemes.com
Template: business
Text Domain: pmfitness
*/
/* Links */
a:hover, a:active, .post-title a:hover, .post-title a:active,
#frontpage-magazine-widgets .post-title a:hover, .widget a:hover, 
.widget a:active, .postmeta a:hover, .postmeta a:active {
	color: #1079C9;
}
.entry p a:link, .entry p a:visited {
    color: #1079C9;
    text-decoration: none;
}
.entry p a:hover {
    color: #1079C9;
    text-decoration: underline;
}
.post-title a:link, .post-title a:visited {
    color: #444;
}
.page-title, .post-title {
    color: #3c3c3c;
}
/* Body */
body {
    background-color: #F0F0F0;
}
.wide-header #wrap {
    border:1px solid #C9C9C9;
    box-shadow: none;
}
/* Header */
.header-line {
    border-top: 10px solid #020e2d;
    border-bottom: none;
}
.natty .header-line {
    border-top: none;
    border-bottom: none;
}
/* Top Navbar */
#topheader, #topnav {
    background: #0f1f48;
}
.search-form .search-submit:hover {
	background: #111;
}
#topnav-menu a:hover, #topnav-menu li a:hover,
#header-social-icons .social-icons-menu li a:hover {
	background: #3B5998;
}
#header-social-icons .social-icons-menu li a:hover:before  {
	background: #f9f9f9;
}
/* Main Navigation */
#navi-wrap {
    background: #fff;
    border-bottom: 3px solid #003E51;
    border-top: none;
}
.natty #navi-wrap {
    background: #fff;
    border-bottom: 2px solid #003E51;
    border-top: 2px solid #003E51;
}
.nav-menu li a,
.nav-menu .current-menu-ancestor > a, .nav-menu .current-menu-item > a,
.nav-menu .current_page_ancestor > a, .nav-menu .current_page_item > a {
    color: #0f1f48;
}
.stickynav {
    background: #0f1f48;
}
.stickynav li a,
.stickynav .search-icon:before,
.stickynav .current-menu-ancestor > a, .stickynav .current-menu-item > a,
.stickynav .current_page_ancestor > a, .stickynav .current_page_item > a {
    color: #f9f9f9;
}
.menu-toggle:after, .search-icon:before {
    background-color: #0f1f48;
}
.search-form .search-submit, .scrollToTop:hover,
.nav-menu li a:focus, .nav-menu li a:hover,
.nav-menu li:focus>a, .nav-menu li:hover>a {
    background-color: #36454F;
}
.search-form-top {
    background-color: #0f1f48;
}
/* Frontpage */
#frontpage-magazine-widgets .widget .widgettitle, .widget-tabnavi, .widgettitle {
    background: #0f1f48;
}
#sidebar .widget .textwidget img {
	outline:1px solid #e4e4e4;
}
#sidebar .widget {
    border: 2px solid rgb(237, 237, 237);
}
#footer-widgets-bg {
    background: #393939;
    border-top: 0.5em solid rgba(0,0,0,0.2);
}
#footer-widgets .widgettitle {
    color: #fff;
    background: #2f2f2f;
}
#footer-widgets .widget {
    background: #434343;
    border: 0.25em solid rgba(0,0,0,0.2);
}
/* Tablets (landscape) | <960px */
@media only screen and (max-width:60em) {
    .wide-header #wrap {
        border:none;
        box-shadow: none;
    }
    #topnav-icon {
        background: #0f1f48;
    }
    .menu-toggle, .menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
        color: #333;
    }
}